.content {
  color: #666;
  font-size: 1rem;
  line-height: 1.5;
  width: initial;
  max-width: none;
  margin: 0;
}

h1 {
  color: #333333;
  font-size: 2em;
  max-width: 77.25rem;
  padding: .75rem;
  margin: 1.25rem auto 0;
}
@media (min-width: 48em) { /* 768px */
  h1 {
    margin: 1rem auto 0;
    padding: 1rem;
  }
}


/* FAQ */

.dl-faq {
position: relative;
margin: 0;
}

.dl-faq > dt {
font-weight: 100;
padding: 1rem;
font-family: boldfont, sans-serif;

/* Fix for IE9 & 10 */
border-top: 1px solid rgba(255,255,255,.2);
}

/* button added via JS */
dt > button {
color: inherit;
background-color: transparent; /* IE doesn't inherit */
}
/* Prevent IE button click depression */
dt > button:active span,
dt > button:focus span {
position:relative;
top: 0;
left: 0;
}
.dl-faq.pab_container > dt {
/* added via JS */
padding: 0;
}

.dl-faq > dd {
max-width: 40em;
margin: 0 .75rem;
padding: 0;
}
@media (min-width: 48em) { /* 768px */
  .dl-faq > dd {
    padding: 0;
  }
}


/* The acivating buttons added via JS */

.pab-btn {
display: flex;
min-width: 0;
position: relative;
cursor: pointer;
transition: color .3s ease-in;

/* Using absolute positioning for SVG so reserve some space */
padding: 8px 0 11px;
border: 0 solid transparent;
border-top: 1px solid;

/* inherit doesn't work in IE */
font: inherit;
text-align: left;
width: 100%;
}
@media (min-width: 48em) { /* 768px */
  .pab-btn {
    padding: 8px 0 11px;
  }
}

/*
.pab-btn:hover,
.pab-btn:focus,
.pab-btn:active {
color:#000;
background-color: rgba(0,0,0,.0125);
}
*/

.pab-btn:focus {
outline: 0 solid;
}
.pab-btn::-moz-focus-inner {
border: 0;
padding: 0;
margin-top: -2px;
margin-bottom: -2px;
}


/* Underline text on button hover (Tesco requirement) */
.pab-btn > div > .faq_lbl {
font-size: 16px;
display: inline-block;
width: calc(100% - 2.5rem);
/* Prevent IE button depression */
position: relative;
line-height: 1.3;
/* Removes button drepression in IE */
pointer-events: none;
text-decoration: none;
text-decoration-color: transparent;
transition: text-decoration-color .3s ease-in;
}
.pab-btn:hover > div > .faq_lbl,
.pab-btn:focus > div >.faq_lbl {
text-decoration: underline;
text-decoration-color: currentColor;
}
.pab-btn:active > div > .faq_lbl {
text-decoration-color: currentColor;
}
.pab-btn > div > .faq_cpy {
  font-family: tescoregular, Arial, Helvetica, sans-serif;
  color: #666;
}


/* SVG plus */

/* SVG container */

[class^="svg_cnt"] {
/* default button size 40px */
/* Prevent IE button depression */
position: relative;
display: block;
width: 2.5em;
min-width: 2.5em;
height: 2.5em;
min-height: 2.5em;
pointer-events: none;
margin-left: auto; /* Relies on flexbox parent to position to right */
border-radius: 100%;
border: .125rem solid currentColor;
transition: box-shadow .3s ease-out;
}
.ie9 [class^="svg_cnt"] {
float: right;
}
/* Intentionally no focus state on FAQs */
.pab-btn:hover [class^="svg_cnt"] {
box-shadow: 0 0 0 .25rem rgba(0, 83, 159, 0.4);
}
[aria-expanded="true"] [class^="svg-expand"] {
transform: rotate(180deg);
}
.svg_cnt-medium {
/* button size 32px */
width: 2em;
min-width: 2em;
height: 2em;
min-height: rem;
}
.svg_cnt-small {
/* button size 24px */
width: 1.5em;
min-width: 1.5em;
height: 1.5em;
min-height: 1.5em;
color: #fff;
background-color: #00539f;
border-color: #00539f;
}



/* SVG in three sizes 40px, 32px, 24px */
[class^="svg-expand"] {
display: block;
stroke-width: 1.2;
width: 100%;
height: 100%;
padding: 20%;
pointer-events: none;
stroke-linecap: square;
stroke: currentColor;
transition: transform .7s ease-out;
}
.svg-expand-medium {
stroke-width: 1.8;
}
.svg-expand-small {
stroke-width: 2.4;
}


.isSafari .pab-btn .pab-svg-plus {
box-shadow: none;
}


/* Open / close animation - The inaccurate CSS max-height is resolved by JS adding an inline style */


[data-pab] + [aria-hidden] {
overflow: hidden;
opacity: 1;
max-height: 50rem;
visibility: visible;
transition: visibility 0s ease 0s, max-height .65s ease-out 0s, opacity .65s ease-in 0s;
}

[data-pab] + [aria-hidden="true"] {
max-height: 0;
opacity: 0;
padding: 0;
visibility: hidden;
transition-delay: .66s, 0s, 0s;
}


/* Overide the max-height set as an inline style by the JS */

[data-pab] + [style][aria-hidden="true"] {
max-height: 0 !important;
}
.tab_inner-faqs {
  max-width: 77.25em;
  margin: 0 auto;
  padding: 0 0.75rem 0.75rem;
}
@media (min-width: 48em) { /* 768px */
  .tab_inner-faqs {
    padding: 0 1rem 1rem;
  }
}

["data-pab"] {
  font-family: tescobold, sans-serif;
  font-size: 1rem;
  color: #00539f;
}

.pab-btn {
  font-family: tescobold, sans-serif;
  font-size: 1rem;
  color: #00539f;
  border-top: 1px solid #ccc;
}
.pab-btn:hover,
.pab-btn:focus {
  color: #008dc8;
/*    background-color: #f7f7f7;*/
}
.svg_cnt-small {
  color: #00539f;
  background-color: #fff;
  border-color: #00539f;
}

.hasJS ["data-pab"] {
  max-height: 0;
  opacity: 0;
  visibility: hidden;
  transition-delay: .66s, 0s, 0s;
}

[class^="tab_cpy"] {
  margin: 0 auto .75em;
}
@media (min-width: 48em) { /* 768px */
  [class^="tab_cpy"] {
    margin: 0 auto 1em;
  }
}

[class^=""tab_li""] {
  margin: 0.5rem 0;
  list-style: initial;
}

[class^="tab_ol"],
[class^=""tab_li""] {
  list-style: decimal;
}
[class^="tab_ul"],
[class^="tab_ol"] {
  margin: .75rem 1.5rem;
}
@media (min-width: 48em) { /* 768px */
  [class^="tab_ul"],
  [class^="tab_ol"] {
    margin: 1rem;
  }
}


/* DDL - Inline links */

[class^="lnk-nrml"],
[class^="lnk-nrml"]:visited {
font-family: tescoregular, sans-serif;
font-weight: normal;
color: #00539f;
white-space: nowrap;
text-decoration: none;
border-bottom: 1px solid rgba(0, 83, 159, 1);
transition: border-color .3s ease-out, color .3s ease-out;
}
[class^="lnk-nrml"]:hover,
[class^="lnk-nrml"]:focus {
color: #008dc8;
border-bottom-color: rgba(0, 141, 200, 0);
outline: 0 solid;
}

[class^="lnk-bld"],
[class^="lnk-bld"]:visited {
font-family: tescobold, sans-serif;
font-weight: normal;
color: #00539f;
white-space: nowrap;
text-decoration: none;
border-bottom: 1px solid rgba(0, 141, 200, 0);
transition: border-color .3s ease-out, color .3s ease-out;
}
[class^="lnk-bld"]:hover,
[class^="lnk-bld"]:focus {
color: #008dc8;
border-bottom-color: rgba(0, 141, 200, 1);
outline: 0 solid;
}


/* Safari CTA Dropdown arrow fix */
[class^="svg-expand"] {
  width: 20.5px;
  height: 21px;
}

[class^="tab_inner"] {
  padding: 0 .75rem .75rem;
  max-width: 77.25rem;
  margin: 0 auto;
}
@media (min-width: 48em) {
  [class^="tab_inner"] {
    padding: 0 1rem 1rem;
  }
}
[class^="tab_ttl"],
[class^="tab_sbttl"] {
  color: #333;
}
[class^="tab_ttl"] {
  font-size: 1.5rem;
  margin: .75rem 0;
}
[class^="tab_sbttl"] {
  font-size: 1.25rem;
  margin: 1.5rem 0 .75rem;
}
.tab_sbttl-intro {
  margin-top: .75rem;
}
@media (min-width: 48em) {
  [class^="tab_ttl"] {
    margin: 1rem 0;
  }
  [class^="tab_sbttl"] {
    margin: 2rem 0 1rem;
  }
  .tab_sbttl-intro {
    margin-top: 1rem;
  }
}
strong, b {
  font-family: tescobold, sans-serif;
  font-weight: normal;
  color: #333;
}
.hasCards dd {
  max-width: 100%;
  margin: 0;
  overflow: visible!important;
}
.cards {
  display: grid;
  grid-gap: 24px;
  opacity: 0;
  flex-wrap: wrap;
  margin-bottom: 24px;
  transition: opacity .3s ease-out;
}
.cards-half,
.cards-third,
.cards-quarter {
  grid-template-columns: 1fr;
}
dd[aria-hidden="false"] .cards {
  opacity: 1;
  transition: opacity .3s ease-out;
}
@media (min-width: 504px) {
  .cards-quarter,
  .cards-half {
    grid-template-columns: repeat(2, 1fr);
  }
  .cards-third {
    grid-template-columns: repeat(2, 1fr);
  }
  .cards-third .card:last-child {
    grid-column: 1 / 3;
  }
}
@media (min-width: 756px) {
  .cards-third {
    grid-template-columns: repeat(3, 1fr);
  }
  .cards-third .card:last-child {
    grid-column: initial;
  }
}

@media (min-width: 1008px) {
  .cards-quarter {
    grid-template-columns: repeat(4, 1fr);
  }
}
.card {
  display: flex;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 20px 24px;
  box-sizing: border-box;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}
.card > svg {
  margin-bottom: 24px;
}
.card h3,
.card p {
  margin-bottom: 12px;
  text-align: center;
}
.footnotes {
  max-width: 77.25rem;
  margin: 0 auto;
  padding: 0 1rem;
}
.footnotes_cpy {
  font-size: 14px;
  line-height: 24px;
}
.faq_cpyBox {
  pointer-events: none;
}
.bld {
  font-family: tescobold, Arial, Helvetica, sans-serif;
  color: #333;
}
.ddl-nhncd-lnk {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: nowrap;
  color: #00539f;
  font-family: tescobold, Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ddl-nhncd-lnk:hover,
.ddl-nhncd-lnk:focus {
  color: #007eb3;
}
.ddl-nhncd-lnk:hover .ddl-lbl::after,
.ddl-nhncd-lnk:focus .ddl-lbl::after {
  border-color: #007eb3;
}
.ddl-lbl:after {
  border-bottom: .0625rem solid transparent;
  bottom: 0;
  content: '';
  display: block;
  left: 0;
  position: absolute;
  transition: border .3s ease-in-out;
  width: 100%;
}
.ddl-lbl {
  display: inline-block;
  font-size: 1rem;
  line-height: 1.25rem;
  margin-right: .1875rem;
  position: relative;
  vertical-align: middle;
  white-space: nowrap;
  padding-top: .0625rem;
}
.ddl-nhncd-lnk .ddl-svg {
  max-height: 1.5rem;
  height: 1.5rem;
}
.ddl-svg--blu {
  stroke: #00639f;
}
.ddl-svg {
  display: inline-block;
  fill: none;
  stroke-width: 1.2;
  vertical-align: middle;
}
@media screen and (min-width: 636px) {
  .navbar {
    max-width: 1236px;
  }
}
.ddl-header,
.ddl-header-content,
.utility_wrapper,
.copy_rights_content,
.footer_wrapper{
  max-width: 1236px;
}
.mb-24 {
  margin-bottom: 24px;
}
.mb-48 {
  margin-bottom: 48px;
}